UUJMA installation failing with an error about 32 bit library is needed.

Document ID : KB000009132
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

UUJMA installation setup script is failing with the below error message:
===================================
32 bit ncurses library is not installed.
Reason: On a 64 bit system the 32 bit library libncurses is necessary.
Action: \Please install the ncurses 32 bit package with version >= 5.


Cause:

UUJMA  is a 32-bit application and it needs the above 32-bit RPMs installed.

Resolution:

Please make sure that the following 32 bit RPMs are installed:
libncurses6-32bit
ncurses-devel-32bit
glibc-32bit
glibc-locale-32bit
libstdc++33-32bit
libstdc++43-32bit